BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:9pt; font-family:verdana}


 A			  {	font-family:verdana; font-size:9pt ;text-decoration: none; color:#191919}  
 A:link       { font-family:verdana; font-size:9pt ;text-decoration: none; color:#191919}  
 A:hover      { font-family:verdana; font-size:9pt; text-decoration: none; color:#ef5900}

.head {border:solid 1 black;font-size:9pt;color:black;background-color:white;height:19px}
.textarea {border:solid 1;font-size:9pt;color:black;background-color:white;}
.input {border:solid 1;font-size:9pt;color:black;background-color:white;}
.submit {border:solid 0;font-size:9pt;color:white;background-color:black;height:19px}
